
/*260508追記*/
/* /customer/auto/zr-v/faq/qa018/参照 */
@media screen and (max-width: 768px) {
  .QAkasou.initial {
    margin-left: -46px;
  }
}

@media screen and (max-width: 768px) {
  .ml0 {
    margin-left: 0 !important;
  }
}

/*@media screen and (max-width: 768px) {
  .mw400{
    max-width: 400px;
  }
}*/
